<?php 
// $mysqli = new mysqli("localhost", "root", "", "softcomcr_auto_partes_fonseca");
 $mysqli = new mysqli("localhost", "root", "", "softcomcr_servicentro_covasur");
 
if($mysqli->connect_errno) {
	echo "<b>Fallo al conectar a la BD: </b>" . $mysqli->connect_errno . "---" . $mysqli->connect_error;
}
 
return $mysqli;


	

	function limpiar($tags){

		$tags = strip_tags($tags);

		$tags = stripslashes($tags);

		$tags = htmlentities($tags);

	//	$tags = mysql_real_escape_string($tags);

		return $tags;

	}
 
 ?>